<?xml version="1.0" encoding="UTF-8"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <xsl:template match="/">
    <html>

      <body>
        <h2>Estudiantes Reprobando</h2>
        <table border="1">
          <tr bgcolor="#9acd32">
            <th>Nombre</th>
            <th>Rut</th>
            <th>Promedio</th>
          </tr>
          <tr>

            <xsl:for-each select="logica.reportes.ReporteReprobando/estudiantesRepobando/entry">
              <tr>
                <td>
                  <xsl:value-of select="Estudiante/nombre"/>
                </td>
                <td>
                  <xsl:value-of select="Estudiante/rut"/>
                </td>
                <td>
                  <xsl:value-of select="float"/>
                </td>
              </tr>
            </xsl:for-each>
          </tr>
        </table>
      </body>

    </html>
  </xsl:template>

</xsl:stylesheet>
